Bug 183078 - Text Mode Anaconda has distorted dialog-boxes and buttons.
Text Mode Anaconda has distorted dialog-boxes and buttons.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-25 20:20 EST by Laurence Lee
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-26 17:26:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Laurence Lee 2006-02-25 20:20:53 EST
Description of problem:
Text-Mode anaconda displays distorted dialog-boxes, often shifting content by 1
column whenever a region gets repainted.  Not sure if it's Anaconda, Dialogs, or
Ncurses related.

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. use "linux text" to start the installation process
2.
3.
  
Actual results:
Text-Mode Dialogs, particularly in the buttons and any rows that are "repainted"
with content seem to get shifted by 1 column, causing a distorted and
nearly-unusable display.

Expected results:
All dialog-boxes and buttons should render as squares.

Additional info:
This is a pretty standard setup, NVIDIA graphics card going into 80x25 mode for
installing.  I usually install in Text Mode to avoid the bloat of the Graphical
Installer.
Comment 1 Tom Marchant 2006-02-25 23:42:47 EST
Another related problem with text mode is that on many screens it is difficult
to tell which field the cursor is set to.  The byttons highlight in white when
there are tabbed to, but the input fields give no hint.

Note You need to log in before you can comment on or make changes to this bug.